Bug 47133 - mew is in Applications/Mail? It's the only one.
mew is in Applications/Mail? It's the only one.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mew (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Satoru SATOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 09:37 EDT by Telsa Gwynne
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 15:34:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-03 09:37:25 EDT
mew is the only entry in Applications/Mail in the package listing in
the installer. mutt, pine and elm are all under Applications/Internet.
mew should probably be, for consistency?
Comment 1 Glen Foster 2001-07-13 18:08:01 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 2 Karsten Hopp 2001-07-24 17:08:23 EDT
fixed Jul 10th

Note You need to log in before you can comment on or make changes to this bug.